{
  "manifest_version": 2,
  "name": "Auto Okta",
  "description": "This extension will auto login to okta",
  "version": "0.0.1",
  "browser_action": {
    "default_popup": "index.html",
    "default_title": "Open the popup"
  },
  "icons": {
    "16": "images/logo.png",
    "48": "images/logo.png",
    "128": "images/logo.png"
  },
  "permissions": [
  ]
}